/******ar rules********/

:dir(rtl) {
    .navbar-nav {
      margin-left: auto;
    }
    @import url("https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&display=swap");
  
    body {
      font-family: "Cairo", sans-serif;
      font-weight: 600;
    }
    .hero-section .hero-content h1 .hero-span2{
      font-size: 45px !important;
      font-weight: bolder;
      background: linear-gradient(225deg, #de4396 0%, #294ed3 100%)  !important;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent ;
      background-clip: text  !important;
      color: #406aff;
      font-weight: unset !important;

    }
    .hero-span3 {
      font-size: 53px;
      font-weight: bolder;
      background: linear-gradient(225deg, #de4396 0%, #294ed3 100%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      background-clip: text;
      color: #406aff;
    }
    .hero-header{
      font-weight: 400;
    }
    
  .main-title {
    font-size: 30px;
  }
  .hero-header{
    font-size: 20px;
  }
  .arrow-icon{
    margin-right: 10px;
  }
  .dropdown-item, .custom-navbar .navbar-content {
    text-align: right;
  }
  .custom-navbar{
    right: 10%;
    left: 0;
  }
  .card-content .description{
    text-align: right;
  }
  .swiper2 .swiper-slide{
    text-align: right;
  }
  .blog-item h1 {
    font-size: 20px;
  }
  .about-section-content::after{
    right: 0;
  }
  footer h5{
    font-size: 23px;
    font-weight: bold;
    
  }
  .btn-primary{
    font-size: 17px;
    font-weight: bold;
  }
  .about-info-list {
    right: 23px;
   left: unset;
  }
  .about-background::after {
    right: 50%;
    left: unset;
  }
  .about-background::before{
    right: 47%;
    left: unset;
  }
  footer p, .list-unstyled{
    font-weight: 400;
  }
  footer p{
    line-height: 2;
  }
  .about-us p {
    line-height: 2.4;
  
  }
  .contact-us .form-group input{
    direction: rtl ;
  }
  .contact-us .form-group input, textarea{
    font-weight: 400;
  }
  .contact-us .contact-btn{
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 1px;
  }
  .contact-us .contact-p {
    text-align: center;
  }
  .circle-container{
    left: -30px;
    right: unset;
  }
  .project-details-container h1{
    font-weight: bold;
  }
  .blog-details-background::before{
    right: -50px;
    left: unset;
  }
  .blog-header{
    left: unset;
   right: -25%;
  }
  @media(max-width:460px){
    .blog-header {
      right: -35%;
      top: 60%;
    }
  }
  .our-project .card-content a{
    float: left;
    direction: ltr;
  }
  .related-list .blog-btn-more{
    float: left;
  }
  }